<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__iass__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_iass_t</compoundname>
    <includes local="no">cy_ble_ias.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__iass__t_1a0e77438783d4448d4a4732167dc5ddf7" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_iass_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Immediate Alert Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="57" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="57" />
      </memberdef>
      <memberdef id="structcy__stc__ble__iass__t_1a35a0c758b7c5089c178944464f442b50" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_iass_t::alertLevelCharHandle</definition>
        <argsstring />
        <name>alertLevelCharHandle</name>
        <briefdescription>
<para>Handle of Alert Level Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="58" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="58" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Immediate Alert Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="59" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="55" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="56" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__iass__t_1a35a0c758b7c5089c178944464f442b50" virt="non-virtual"><scope>cy_stc_ble_iass_t</scope><name>alertLevelCharHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__iass__t_1a0e77438783d4448d4a4732167dc5ddf7" virt="non-virtual"><scope>cy_stc_ble_iass_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>